not able to customize my site

hamradi2

Member
Messages
315
Reaction score
13
Points
18
I'm not able to customize my website using wordpress 3.9.1 . Was able to before but now no . I'm enclosing a screen shot for you . I'm not ale to use any of the drop down button at all .Has this got to do with the theme i'm using or the web browser

Ps. Sorry to keep bugging you guys
 

Attachments

  • picture24.png
    picture24.png
    55.7 KB · Views: 14

Dead-i

x10Hosting Support Ninja
Community Support
Messages
6,084
Reaction score
367
Points
83
[Moved to the 3rd party scripts forum as this is not directly related to our hosting service]
 

hamradi2

Member
Messages
315
Reaction score
13
Points
18
How is third party service error? show me where it say that in your terms of service. I though you support wordpress problems as well.
 

Anna

I am just me
Staff member
Messages
11,231
Reaction score
521
Points
113
If the error is a server error, yes. If it is a script error (which this looks like with the information given) then no we can't provide support, we have no way of keeping track how every script available works and support them, scriptwise.
 

hamradi2

Member
Messages
315
Reaction score
13
Points
18
If the error is a server error, yes. If it is a script error (which this looks like with the information given) then no we can't provide support, we have no way of keeping track how every script available works and support them, scriptwise.
Sounds like a job for wordpress support right or wrong
 

essellar

Community Advocate
Community Support
Messages
3,295
Reaction score
227
Points
63
Yes, you need WordPress support. No, x10Hosting does not offer WordPress support, since it is not a WordPress host - WordPress is just one of many scripts that you can install on your basic LAMP stack (well, not exactly LAMP, since the web server is LiteSpeed rather than Apache). Hosting support includes basic problems with the web server stack (Linux/CentOS file system, LiteSpeed rendering and service, MySQL and PHP) as well as the cPanel account control panel; it does not include support for the software you choose to run. If you need WordPress support, you can either rely on user-to-user help here in the Scripts, 3rd Party Apps, and Programming forum, or you can use one of the several hosts that offer WordPress in a SaaS (software as a service) format (such as WordPress.com or WP Engine; there are many others as well).

I hope that doesn't come off as rude. It wasn't meant to be. It's just that your expectations are not in line with what's actually being offered here. There are a boatload of scripts (blogs, forums, CMSs, e-commerce solutions, social, collaboration, education, etc.) even if you just consider what's offered through the Softaculous installer (and that's all Softaculous is - a simplified installer for 3rd-party software), and all of it is being used here. It is not even close to practical to offer support for user applications at the Free Hosting level.
 

nemesis0one

Member
Messages
34
Reaction score
2
Points
8
Hi hamradi2,

Is that the theme you have always used or is it a newely installed one ?
Activate a different theme from the theme list & see if the editor for that theme works ok, if it does, switch back to what had the issue to see if the dropdowns work, you need to figure out wether its a theme/included theme plugin/ or the wordpress script its self, are you encountering any other problems other than whats been stated.

73's
 

hamradi2

Member
Messages
315
Reaction score
13
Points
18
Hi hamradi2,

Is that the theme you have always used or is it a newely installed one ?
Activate a different theme from the theme list & see if the editor for that theme works ok, if it does, switch back to what had the issue to see if the dropdowns work, you need to figure out wether its a theme/included theme plugin/ or the wordpress script its self, are you encountering any other problems other than whats been stated.

73's

yes they are new themes and you can't customize . This is the only problem i am seeing so far . Tried an older them and they work
 

hamradi2

Member
Messages
315
Reaction score
13
Points
18
Yes, you need WordPress support. No, x10Hosting does not offer WordPress support, since it is not a WordPress host - WordPress is just one of many scripts that you can install on your basic LAMP stack (well, not exactly LAMP, since the web server is LiteSpeed rather than Apache). Hosting support includes basic problems with the web server stack (Linux/CentOS file system, LiteSpeed rendering and service, MySQL and PHP) as well as the cPanel account control panel; it does not include support for the software you choose to run. If you need WordPress support, you can either rely on user-to-user help here in the Scripts, 3rd Party Apps, and Programming forum, or you can use one of the several hosts that offer WordPress in a SaaS (software as a service) format (such as WordPress.com or WP Engine; there are many others as well).

I hope that doesn't come off as rude. It wasn't meant to be. It's just that your expectations are not in line with what's actually being offered here. There are a boatload of scripts (blogs, forums, CMSs, e-commerce solutions, social, collaboration, education, etc.) even if you just consider what's offered through the Softaculous installer (and that's all Softaculous is - a simplified installer for 3rd-party software), and all of it is being used here. It is not even close to practical to offer support for user applications at the Free Hosting level.
I see your po
Hi hamradi2,

Is that the theme you have always used or is it a newely installed one ?
Activate a different theme from the theme list & see if the editor for that theme works ok, if it does, switch back to what had the issue to see if the dropdowns work, you need to figure out wether its a theme/included theme plugin/ or the wordpress script its self, are you encountering any other problems other than whats been stated.

73's
no we're good
 

nemesis0one

Member
Messages
34
Reaction score
2
Points
8
Hi hamradi2,

Wether its a free or paid theme your best bet is to make sure that its compatible with wordpress 9.3.1 there should be a link attached to the theme somewhere linking you to the author or makers site or support page.

Hope that helps.

73's
 

hamradi2

Member
Messages
315
Reaction score
13
Points
18
I will try that ? Question are you a ham ? if so What's your callsign? My call is kf4bog
 

nemesis0one

Member
Messages
34
Reaction score
2
Points
8
I have always had an interest in radio communication from a young age, as a kid my first communication device was 2 tins & a piece of string, as time pregressed, I was talking with operators around the globe.

Its an interesting hobby if you have the time & money to plough into it.
 
Top